<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 12</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text10.html">Regresar</a> <a href="text12.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img11.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Functionalism and Structuralism</b></i></font></h1><p>
<ul><li><h2>Brits--&gt; Structural Functionalism (Radcliffe-Brown). Stasis, static equilibrium
</h2>
<li><h2>French --&gt; Structuralism (Levi-Strauss). Culture like a a-historical, synchronic system
</h2>
<li><h2>Both schools of thought tended towards a-historicism and emphasized order over change. </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>